# Asterisk Project : Asterisk 13 ManagerAction_Logoff

Created by wikibot on Aug 08, 2014

# Logoff

### Synopsis

Logoff Manager.

### Description

Logoff the current manager session.

### Syntax

    Action: Logoff
    ActionID: <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538